View Issue Details

IDProjectCategoryView StatusLast Update
0001372PluginsFARCmdspublic2010-06-11 19:29
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0001372: "Двойной" синтаксис не всегда работает
DescriptionСказано в хелпе:

 :<command>[<options>] <object>

Или

 <command>:[<options>] <object>
Steps To ReproduceНе работает (выдаёт справку):
far:edit C:\boot.ini

Работает нормально:
edit:C:\boot.ini

При использовании перенаправления вывода проблем нет в обоих вариантах.
far:edit <
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=62559#p62559
TagsNo tags attached.

Activities

vskirdin

2010-05-13 14:42

administrator   bugnote:0005346

кроме "edit" где еще траблы?

JohnDoe

2010-05-13 14:54

updater   bugnote:0005350

Я вообще-то не пользуюсь, но вроде в остальных местах работает, по крайней мере справку не выдаёт.

А случайно нет планов вообще выкинуть этот рудимент?

vskirdin

2010-05-13 14:56

administrator   bugnote:0005352

build 68

JohnDoe

2010-05-13 14:56

updater   bugnote:0005353

Last edited: 2010-05-13 14:58

View 3 revisions

Нашёл ещё глюк:
far:run 4<5
В результате создаётся файл " 4"

(Если надо - создам отдельный тикет)

vskirdin

2010-05-13 15:03

administrator   bugnote:0005355

Last edited: 2010-05-13 15:03

View 2 revisions

исправил, патч будет вместе с твоим по хелпу (0001367) ;-)

vskirdin

2010-06-04 11:12

administrator   bugnote:0005446

куку?

Issue History

Date Modified Username Field Change
2010-05-07 18:08 JohnDoe New Issue
2010-05-13 14:42 vskirdin Note Added: 0005346
2010-05-13 14:54 JohnDoe Note Added: 0005350
2010-05-13 14:56 vskirdin Assigned To => vskirdin
2010-05-13 14:56 vskirdin Status new => assigned
2010-05-13 14:56 vskirdin Note Added: 0005352
2010-05-13 14:56 vskirdin Status assigned => feedback
2010-05-13 14:56 JohnDoe Note Added: 0005353
2010-05-13 14:56 JohnDoe Status feedback => assigned
2010-05-13 14:57 JohnDoe Note Edited: 0005353 View Revisions
2010-05-13 14:58 JohnDoe Note Edited: 0005353 View Revisions
2010-05-13 15:03 vskirdin Note Added: 0005355
2010-05-13 15:03 vskirdin Note Edited: 0005355 View Revisions
2010-06-04 11:12 vskirdin Note Added: 0005446
2010-06-10 12:29 JohnDoe Status assigned => resolved
2010-06-11 19:29 alexy Status resolved => closed
2010-06-11 19:29 alexy Resolution open => fixed
2010-06-11 19:29 alexy Fixed in Version => 2.0